From 87c976403ce74597fcf2102687044961b7fb743a Mon Sep 17 00:00:00 2001
From: Pierre-Yves Chibon <pingou@pingoured.fr>
Date: Jul 13 2016 14:05:09 +0000
Subject: [PATCH 532/1001] Adjust the help message for the config CLI argument


---

diff --git a/runserver.py b/runserver.py
index 713c407..9d4ece9 100755
--- a/runserver.py
+++ b/runserver.py
@@ -16,8 +16,8 @@ parser.add_argument(
           localhost')
 parser.add_argument(
     '--config', '-c',
-    help='The configuration file to load from. Defaults to hubs.default_config. \
-          Write the config file name in object form. For example: hubs.my_config')
+    help='A configuration file to load (alloing to override the default '
+    'configuraton)')
 
 
 args = parser.parse_args()

